QQt documentation

QQt

Wrapper for various PySide2/PyQt5 related packages.

Overview

TBD…

PyPI record.

Installation

Prerequisites:

To install run:

python -m pip install --upgrade QQt

Development

Prerequisites:

  • Development is strictly based on tox. To install it run:

    python -m pip install --upgrade tox
    

Visit development page.

Installation from sources:

clone the sources:

and run:

python -m pip install ./QQt

or on development mode:

python -m pip install --editable ./QQt

License

Copyright (c) 2012-2020 Adam Karpierz
Licensed under the zlib/libpng License
Please refer to the accompanying LICENSE file.

Authors

Indices and tables